
Core Development - Feature #1479

Feature # 1478 (WIP): write the "Runtime Installation, Configuration and Administration Guide"

improve and finish the "Bootstrap Configuration" chapter

08/16/2012 05:08 PM - Greg Shah

Status: Review Start date: 08/16/2012

Priority: Normal Due date:  

Assignee: Ovidiu Maxiniuc % Done: 90%

Category:  Estimated time: 0.00 hour

Target version:    

billable: No version:  

vendor_id: GCD   

Description

History

#1 - 08/16/2012 05:10 PM - Greg Shah

Please improve the bootstrap_cfg.odt chapter in the p2j_docs/runtime_installation_configuration_and_administration_guide/ project.  This can be

found in bazaar.  The chapter has some content already there.  There are notes included, which start with "GES:".  These indicate portions of the

document that need specific work.  You should also change or add anything else that you find would be useful.

#2 - 09/27/2012 09:56 AM - Ovidiu Maxiniuc

- Status changed from WIP to Review

- % Done changed from 0 to 90
